<html xmlns:th="http://www.thymeleaf.org" xmlns="http://www.w3.org/1999/xhtml">

    <div th:fragment="sidebar(activeTab)">
        <div id="sidebar-left" class="col-xs-2 col-sm-2">
            <ul class="nav main-menu">
                <li th:class="${activeTab == 'dashboard' ? 'active' : null}">
                    <a th:href="@{/}" href="/dashboard.html">
                        <i class="fa fa-dashboard"></i>
                        <span class="hidden-xs">Dashboard</span>
                    </a>
                </li>
                <li sec:authorize="isAuthenticated()" class="dropdown">
                    <a href="#" class="dropdown-toggle" th:classappend="${(activeTab == 'naturalPerson' || activeTab == 'legalPerson') ? 'active-parent active' : null}">
                        <i class="fa fa-picture-o"></i>
                        <span th:text="#{knowYourCustomer}" class="hidden-xs">knowYourCustomer</span>
                    </a>
                    <ul class="dropdown-menu" th:style="${(activeTab == 'naturalPerson' || activeTab == 'legalPerson') ? 'display: block;' : 'display: none;'}">
                        <li th:class="${activeTab == 'naturalPerson' ? 'active' : null}">
                            <a th:text="#{naturalPerson}" th:href="@{/kyc/naturalPerson.html}" href="/kyc/naturalPerson.html">naturalPerson</a>
                        </li>
                        <li th:class="${activeTab == 'legalPerson' ? 'active' : null}">
                            <a th:text="#{legalPerson}" th:href="@{/kyc/legalPerson.html}" href="/kyc/legalPerson.html">legalPerson</a>
                        </li>

                    </ul>
                </li>
            </ul>
        </div>
    </div>
</html>